PRODUCT STUDIO
Εικόνες προϊόντος1 / 3
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG2216
TP-Link TL-SG2216 V1 Switch
SKU: TL-SG2216 V1
TP-Link TL-SG2216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
TP-Link TL-SG2216 V1 Switch
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αναζήτηση IGMP
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Αριθμός θυρών χαλκού Gigabit Ethernet
16
Δυνατότητα δρομολόγησης/διακόπτη
32 Gbit/s
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Υποστήριξη 10G
Hayir
Υποστήριξη Power over Ethernet Poe
Hayir
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Χαρακτηριστικά DHCP
Υποστήριξη SSH/SSL
Ναι
Φιλτράρμα/προστασία BPDU
Ναι
Εγκατάσταση ράφιου
Καταγραφή συμβάντων συστήματος
Ναι
Αποθήκευση πακέτου
Βάρος πακέτου
2,6 kg
GTIN EAN UPC
6935364021092,
Μάρκα
TP-Link
Μάρκα
TP-Link
Έλεγχος ροής δημοσίευσης
Όνομα προϊόντος
TL-SG2216
Όνομα προϊόντος
TL-SG2216
Ύψος
Ύψος συσκευασίας
80 mm
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Αντικατοπτρισμός πυλώνα σύνδεσης
Αριθμός VLAN
Αριθμός θυρών combo SFP
2
Ασφάλεια στατικών θυρών
Ναι
Βάθος
Βάθος συσκευασίας
250 mm
Δηλώσεις συμμόρφωσης
Διάρκεια πρωτοκόλλου δέντρου
Διαχείριση βασισμένη στο web
Δυνατότητα μετάδοσης διαδρομής
Είσοδος τάσης AC
Επίπεδο επαφής
Εύρος θερμοκρασίας αποθήκευσης Celsius
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Εύρος θερμοκρασίας λειτουργίας T T
32 - 104 °F
Εύρος λειτουργικής υγρασίας
10 - 90%
Ημερομηνία παραγωγής
Ημερομηνία προσθήκης στο σύστημα
2012-07-07
Ημιδιπλές
Ναι
Κατηγορία
Ağ Anahtarları
Κατηγορία
Ağ Anahtarları
Κωδικός προϊόντος
TL-SG2216 V1
Λειτουργίες εικονικού LAN
Multicast VLAN, Tagged VLAN, Voice VLAN
Μέγεθος πίνακα διευθύνσεων
Μη λειτουργική υγρασία
Ομαδοποίηση συνδέσεων
Πλάτος
Πλάτος συσκευασίας
528 mm
Πλήρης διπλό côté εκτύπωση
Πλαίσια Jumbo
10000
Προστασία φιλτράρισμα Bpdu
Ναι
Πρωτόκολλα διαχείρισης
SNMP, RMON, GUI, CLI
Πωλημένες αγορές
NL, BE, GB, CZ, FR, ES, DE, PT, HU, IT, SE, AT, CA, DK, US, TR, FI, CH, UA, PL, AU, WW, ZA, GR, LU, RU, NZ, RO, IN, MX, KZ, BY, CY
Σειρά προϊόντος
Συχνότητα εισόδου AC
Σχέδιο μορφής
Ταχύτητα δεδομένων
10/100/1000 Mb/s
Ταχύτητα προώθησης
23,8 Mpps
Τεχνολογία καβλώ
10BASE-T/100BASE-TX/1000Base-T
Τροφοδοτικό
AC
Τύπος πλήκτρου
Υποστήριξη MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Υποστήριξη multicast
Ναι
Υποστήριξη ελέγχου Akis
Υποστήριξη πλαισίων Jumbo
Υποστηριζόμενος αλγόριθμος ασφαλείας
SSH, SSL/TLS
Χρώμα προϊόντος
Χωρίς ανεμιστήρα
Ναι
απαιτήσεις υλικού
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
®